.line_1 {
  font-size: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 100%;
  height: 1px;
  background: #000;
  transition: right 0.5s ease-in;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
}
.line_2 {
  font-size: 0;
  position: absolute;
  bottom: 0;
  left: 100%;
  right: 0;
  height: 1px;
  background: #000;
  transition: left 0.5s ease-in;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
}
.line_3 {
  font-size: 0;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 100%;
  width: 1px;
  background: #000;
  transition: bottom 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
}
.line_4 {
  font-size: 0;
  position: absolute;
  top: 100%;
  right: 0;
  bottom: 0;
  width: 1px;
  background: #000;
  transition: top 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
}
.blocklist__item__outer--u-i0tc5ymxq {
  position: relative;
  overflow: visible;
}
.blocklist__item__outer--u-i0tc5ymxq:hover .line_1 {
  right: 0;
  opacity: 1;
  visibility: visible;
}
.blocklist__item__outer--u-i0tc5ymxq:hover .line_2 {
  left: 0;
  opacity: 1;
  visibility: visible;
}
.blocklist__item__outer--u-i0tc5ymxq:hover .line_3 {
  bottom: 0;
  opacity: 1;
  visibility: visible;
}
.blocklist__item__outer--u-i0tc5ymxq:hover .line_4 {
  top: 0;
  opacity: 1;
  visibility: visible;
}
@media (max-width: 767px) {
  .blocklist__items_wrapper--u-i7s0xruuz {
    margin-bottom: 15px;
  }
}
.empty-block-lp {
  text-align: center;
  padding: 40px 0;
  font-size: 18px;
}
.folders-wrapper .lp-block-bg {
  pointer-events: none;
}
.folders-wrapper .folders-block {
  position: relative;
}
.folders-wrapper .folders-block {
  padding: 30px 0;
}
.folders-block {
  padding: 80px 0 100px;
}
.folders-block__items-amount {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 76px;
  height: 76px;
  margin-top: -38px;
  margin-left: -38px;
  border-radius: 50%;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 76px;
  text-align: center;
  z-index: 2;
  pointer-events: none;
  transition: all 0.3s;
  background: rgba(0, 0, 0, 0.95);
  opacity: 0;
  visibility: hidden;
}
@media screen and (max-width: 1260px) {
  .folders-block__items-amount {
    opacity: 1;
    visibility: visible;
  }
}
@media screen and (max-width: 639px) {
  .folders-block__items-amount {
    width: 56px;
    height: 56px;
    margin-top: -28px;
    margin-left: -28px;
    font-size: 14px;
    line-height: 56px;
  }
}
.folders-block__item-flag {
  position: absolute;
  right: 20px;
  bottom: 20px;
  width: 100px;
  height: 100px;
  padding: 12px 10px 10px 10px;
  border-radius: 50%;
  font-weight: 600;
  font-size: 17px;
  line-height: 1;
  z-index: 2;
  text-align: center;
  color: #fff;
  background: rgba(255, 173, 187, 0.95);
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
@media screen and (max-width: 639px) {
  .folders-block__item-flag {
    width: 80px;
    height: 80px;
    font-size: 14px;
  }
}
.folders-block__item:hover .folders-block__items-amount, .folders-block__item-big:hover .folders-block__items-amount {
  opacity: 1;
  visibility: visible;
}
.folders-block__item-big .folders-block__item-flag {
  bottom: 68px;
  right: 38px;
}
@media screen and (max-width: 639px) {
  .folders-block__item-big .folders-block__item-flag {
    right: 18px;
    bottom: 18px;
  }
}
.folders-block__inner {
  max-width: 1290px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
}
.folders-block__col2 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.folders-block__inner-wr {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1260px;
  margin-right: auto;
  margin-left: auto;
}
.folders-block__col1 {
  padding-right: 15px;
  padding-left: 0;
}
.folders-block__col3 {
  padding-right: 0px;
  padding-left: 15px;
}
.folders-block__item {
  overflow: visible;
  width: 100%;
  text-decoration: none;
}
@media screen and (max-width: 479px) {
  .folders-block__item {
    width: auto;
  }
}
.folders-block__item-big {
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
  color: #000;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
}
.folders-block__item-pic {
  height: 300px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2282px%22%20height%3D%2268px%22%20%20viewBox%3D%220%200%2082%2068%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20opacity%3D%220.2%22%20fill%3D%22%23000%22%20d%3D%22M70.346%2C9.116%20L11.654%2C9.116%20C10.462%2C9.116%209.496%2C10.079%209.496%2C11.267%20L9.496%2C43.805%20C9.496%2C43.830%209.502%2C43.853%209.503%2C43.877%20C9.473%2C44.445%209.663%2C45.023%2010.086%2C45.468%20C10.904%2C46.331%2012.270%2C46.370%2013.136%2C45.553%20L25.846%2C33.566%20L38.291%2C44.679%20C38.990%2C45.304%2040.015%2C45.406%2040.825%2C44.931%20L51.419%2C38.721%20L61.787%2C46.929%20C62.184%2C47.243%2062.657%2C47.396%2063.127%2C47.396%20C63.763%2C47.396%2064.393%2C47.117%2064.819%2C46.582%20C65.560%2C45.651%2065.404%2C44.298%2064.471%2C43.559%20L52.943%2C34.433%20C52.244%2C33.879%2051.277%2C33.812%2050.507%2C34.263%20L39.996%2C40.425%20L27.246%2C29.039%20C26.409%2C28.292%2025.139%2C28.309%2024.324%2C29.079%20L13.811%2C38.993%20L13.811%2C13.419%20L68.189%2C13.419%20L68.189%2C54.579%20L13.811%2C54.579%20L13.811%2C51.981%20C13.811%2C50.793%2012.846%2C49.829%2011.654%2C49.829%20C10.462%2C49.829%209.496%2C50.793%209.496%2C51.981%20L9.496%2C56.731%20C9.496%2C57.920%2010.462%2C58.883%2011.654%2C58.883%20L70.346%2C58.883%20C71.538%2C58.883%2072.504%2C57.920%2072.504%2C56.731%20L72.504%2C11.267%20C72.504%2C10.079%2071.538%2C9.116%2070.346%2C9.116%20ZM77.359%2C0.001%20L4.641%2C0.001%20C2.083%2C0.001%200.001%2C2.059%200.001%2C4.589%20L0.001%2C63.409%20C0.001%2C65.939%202.083%2C67.997%204.641%2C67.997%20L77.359%2C67.997%20C79.917%2C67.997%2081.999%2C65.939%2081.999%2C63.409%20L81.999%2C4.589%20C81.999%2C2.059%2079.917%2C0.001%2077.359%2C0.001%20ZM77.683%2C63.409%20C77.683%2C63.566%2077.538%2C63.694%2077.359%2C63.694%20L4.641%2C63.694%20C4.462%2C63.694%204.317%2C63.566%204.317%2C63.409%20L4.317%2C4.589%20C4.317%2C4.432%204.462%2C4.304%204.641%2C4.304%20L77.359%2C4.304%20C77.538%2C4.304%2077.683%2C4.432%2077.683%2C4.589%20L77.683%2C63.409%20ZM34.273%2C25.524%20C34.273%2C29.152%2037.234%2C32.104%2040.872%2C32.104%20C44.510%2C32.104%2047.470%2C29.152%2047.470%2C25.524%20C47.470%2C21.896%2044.510%2C18.944%2040.872%2C18.944%20C37.234%2C18.944%2034.273%2C21.896%2034.273%2C25.524%20ZM43.155%2C25.524%20C43.155%2C26.779%2042.131%2C27.800%2040.872%2C27.800%20C39.613%2C27.800%2038.589%2C26.779%2038.589%2C25.524%20C38.589%2C24.268%2039.613%2C23.247%2040.872%2C23.247%20C42.131%2C23.247%2043.155%2C24.268%2043.155%2C25.524%20Z%22%2F%3E%3C%2Fsvg%3E") 50% no-repeat #ececec;
  -webkit-transition: -webkit-transform 250ms ease-in-out;
  transition: -webkit-transform 250ms ease-in-out;
  transition: transform 250ms ease-in-out;
  transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
  border-radius: 4px;
}
.folders-block__item-pic:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.folders-block__item-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 60px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 15px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  color: #000;
  font-size: 18px;
  line-height: 120%;
  font-weight: 700;
}
.folders-block__item-big-pic {
  position: relative;
  height: 660px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2282px%22%20height%3D%2268px%22%20%20viewBox%3D%220%200%2082%2068%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20opacity%3D%220.2%22%20fill%3D%22%23000%22%20d%3D%22M70.346%2C9.116%20L11.654%2C9.116%20C10.462%2C9.116%209.496%2C10.079%209.496%2C11.267%20L9.496%2C43.805%20C9.496%2C43.830%209.502%2C43.853%209.503%2C43.877%20C9.473%2C44.445%209.663%2C45.023%2010.086%2C45.468%20C10.904%2C46.331%2012.270%2C46.370%2013.136%2C45.553%20L25.846%2C33.566%20L38.291%2C44.679%20C38.990%2C45.304%2040.015%2C45.406%2040.825%2C44.931%20L51.419%2C38.721%20L61.787%2C46.929%20C62.184%2C47.243%2062.657%2C47.396%2063.127%2C47.396%20C63.763%2C47.396%2064.393%2C47.117%2064.819%2C46.582%20C65.560%2C45.651%2065.404%2C44.298%2064.471%2C43.559%20L52.943%2C34.433%20C52.244%2C33.879%2051.277%2C33.812%2050.507%2C34.263%20L39.996%2C40.425%20L27.246%2C29.039%20C26.409%2C28.292%2025.139%2C28.309%2024.324%2C29.079%20L13.811%2C38.993%20L13.811%2C13.419%20L68.189%2C13.419%20L68.189%2C54.579%20L13.811%2C54.579%20L13.811%2C51.981%20C13.811%2C50.793%2012.846%2C49.829%2011.654%2C49.829%20C10.462%2C49.829%209.496%2C50.793%209.496%2C51.981%20L9.496%2C56.731%20C9.496%2C57.920%2010.462%2C58.883%2011.654%2C58.883%20L70.346%2C58.883%20C71.538%2C58.883%2072.504%2C57.920%2072.504%2C56.731%20L72.504%2C11.267%20C72.504%2C10.079%2071.538%2C9.116%2070.346%2C9.116%20ZM77.359%2C0.001%20L4.641%2C0.001%20C2.083%2C0.001%200.001%2C2.059%200.001%2C4.589%20L0.001%2C63.409%20C0.001%2C65.939%202.083%2C67.997%204.641%2C67.997%20L77.359%2C67.997%20C79.917%2C67.997%2081.999%2C65.939%2081.999%2C63.409%20L81.999%2C4.589%20C81.999%2C2.059%2079.917%2C0.001%2077.359%2C0.001%20ZM77.683%2C63.409%20C77.683%2C63.566%2077.538%2C63.694%2077.359%2C63.694%20L4.641%2C63.694%20C4.462%2C63.694%204.317%2C63.566%204.317%2C63.409%20L4.317%2C4.589%20C4.317%2C4.432%204.462%2C4.304%204.641%2C4.304%20L77.359%2C4.304%20C77.538%2C4.304%2077.683%2C4.432%2077.683%2C4.589%20L77.683%2C63.409%20ZM34.273%2C25.524%20C34.273%2C29.152%2037.234%2C32.104%2040.872%2C32.104%20C44.510%2C32.104%2047.470%2C29.152%2047.470%2C25.524%20C47.470%2C21.896%2044.510%2C18.944%2040.872%2C18.944%20C37.234%2C18.944%2034.273%2C21.896%2034.273%2C25.524%20ZM43.155%2C25.524%20C43.155%2C26.779%2042.131%2C27.800%2040.872%2C27.800%20C39.613%2C27.800%2038.589%2C26.779%2038.589%2C25.524%20C38.589%2C24.268%2039.613%2C23.247%2040.872%2C23.247%20C42.131%2C23.247%2043.155%2C24.268%2043.155%2C25.524%20Z%22%2F%3E%3C%2Fsvg%3E") 50% no-repeat #ececec;
  -webkit-transition: -webkit-transform 250ms ease;
  transition: -webkit-transform 250ms ease;
  transition: transform 250ms ease;
  transition: transform 250ms ease, -webkit-transform 250ms ease;
  border-radius: 4px;
}
.folders-block__item-big-pic:hover {
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}
.folders-block__item-img {
  width: 100%;
  opacity: 0;
}
.image-4 {
  width: 100%;
  opacity: 0;
  color: rgba(0, 0, 0, 0.8);
}
.folders-block__all-folders {
  padding-right: 50px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2239px%22%20height%3D%228px%22%20%20viewBox%3D%220%200%2039%208%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20d%3D%22M33%206.96359V1.03641C33%200.159379%2034.0911%20-0.319724%2034.8097%200.241735L38.603%203.20533C39.1323%203.61889%2039.1323%204.38111%2038.603%204.79467L34.8097%207.75826C34.0911%208.31972%2033%207.84062%2033%206.96359Z%22%20fill%3D%22%23000%22%2F%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M0%204C0%203.44772%200.447715%203%201%203H34C34.5523%203%2035%203.44772%2035%204C35%204.55228%2034.5523%205%2034%205H1C0.447715%205%200%204.55228%200%204Z%22%20fill%3D%22%23000%22%2F%3E%3C%2Fsvg%3E") 100% 50% no-repeat;
  -webkit-transition: padding 250ms ease;
  transition: padding 250ms ease;
  color: #000;
  font-weight: 600;
  text-decoration: none;
}
.folders-block__all-folders:hover {
  padding-right: 55px;
}
.all-folders-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.folders-block__item-big-title {
  position: absolute;
  left: 0;
  top: 0;
  right: auto;
  bottom: auto;
  display: inline-block;
  margin: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}
.big-folder-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 74px;
  padding: 10px 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  color: #000;
  border-radius: 5px;
}
.folders-block__item-pic-wrap {
  position: relative;
  overflow: hidden;
}
.big-folder-title, .folders-block__item-title {
  transition: all 0.3s;
}
.folders-block__item-big:hover .big-folder-title, .folders-block__item:hover .folders-block__item-title {
  color: #cf1d17;
}
@media (max-width: 1260px) {
  .folders-block {
    padding: 40px 15px;
  }
  .folders-block__col2 {
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    width: 100%;
  }
  .folders-block__inner-wr {
    padding-bottom: 60px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .folders-block__col1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
  }
  .folders-block__col3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
  }
  .folders-block__item {
    margin-right: 15px;
    margin-left: 15px;
  }
  .folders-block__item-big {
    margin-bottom: 10px;
  }
  .head-slider__arr {
    margin-left: 24px;
  }
  .head-slider__arr.right {
    margin-right: 24px;
  }
  .folders-block__all-folders-wrap {
    position: absolute;
    left: 0;
    top: auto;
    right: 0;
    bottom: 10px;
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (max-width: 767px) {
  .folders-block {
    padding: 20px 8px;
  }
  .folders-block__col2 {
    padding-right: 8px;
    padding-left: 8px;
  }
  .folders-block__item {
    margin-right: 8px;
    margin-left: 8px;
  }
  .folders-block__item-big {
    margin-bottom: 10px;
  }
  .folders-block__item-pic {
    height: 260px;
  }
  .folders-block__item-big-pic {
    height: 400px;
  }
  .head-slider__arr {
    display: none;
  }
  .folders-block__all-folders-wrap {
    padding-right: 8px;
    padding-left: 8px;
  }
  .folders-block__item-big-title {
    margin: 16px;
  }
}
@media (max-width: 479px) {
  div#i62alnh8p_0 .folders-block {
    padding: 20px;
  }
  .folders-block {
    padding: 20px 0;
  }
  .folders-block__item {
    margin-right: 0;
    margin-left: 0;
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
  }
  .folders-block__item-pic-wrap {
    border-radius: 4px;
  }
  .folders-block__col2 {
    padding-right: 0;
    padding-left: 0;
  }
  .folders-block__col1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .folders-block__col3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .folders-block__item-pic {
    height: 300px;
  }
  .folders-block__item-title {
    padding-bottom: 10px;
    position: absolute;
    top: 16px;
    left: 16px;
    right: 16px;
    background-color: #fff;
    padding: 18px;
    border-radius: 5px;
    z-index: 3;
  }
  .folders-block__item-big-pic {
    width: 100%;
    height: 300px;
  }
  .big-folder-title {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 18px;
  }
}
.div--u-il65ni0l1 {
  padding: 0;
}
.mosaic-s3-news--u-idzdd4f3u {
  width: 1260px;
  max-width: 100%;
}
.mosaic-s3-news--u-idzdd4f3u .slick-arrow {
  background: rgba(0, 0, 0, 0.5);
  width: 44px;
  height: 44px;
  border-radius: 50%;
  font-size: 0;
  position: absolute;
  top: 143px;
  padding: 0;
  outline: none;
  z-index: 2;
}
.mosaic-s3-news--u-idzdd4f3u .slick-arrow:before {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  content: "";
  background: url(arr.svg) 50% no-repeat;
}
.mosaic-s3-news--u-idzdd4f3u .slick-arrow.slick-next {
  right: -7px;
}
.mosaic-s3-news--u-idzdd4f3u .slick-arrow.slick-prev {
  left: -7px;
  display: none !important;
}
.mosaic-s3-news--u-idzdd4f3u .slick-arrow.slick-prev:before {
  transform: rotate(180deg);
}
@media (max-width: 479px) {
  .mosaic-s3-news--u-idzdd4f3u .slick-arrow {
    top: 70px;
  }
}
.div--u-i9c8bl9vi {
  overflow: visible;
}
.mosaic-s3-news__item--u-iz1apq0l2 {
  max-width: none;
}
.imageFit--u-ic6kqbfzg a {
  display: flex;
  width: 100%;
  height: 100%;
}
@media (min-width: 1420px) {
  .div--u-iwancyy9q {
    width: 564px;
    right: 9px;
  }
}
@media (max-width: 1436px) {
  .div--u-iwancyy9q {
    min-height: 199px !important;
    right: 0 !important;
  }
}
.div--u-ibvh8rvp0 {
  z-index: auto !important;
}
.lp-text-25__img img {
  object-fit: contain !important;
}
.mosaic-wrap .container--u-i2o4m5qr2 {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 32px;
}
@media (max-width: 980px) {
  .mosaic-wrap .container--u-i2o4m5qr2 {
    grid-template-columns: 1fr;
  }
}
.mosaic-wrap .container--u-i2o4m5qr2 > div {
  width: 100%;
}
.mosaic-wrap .rich-text--u-idrjdo694 {
  overflow: visible;
}
.mosaic-wrap .mosaic-form--u-ibro3uc9u .mosaic-form__label {
  position: relative;
}
.mosaic-wrap .mosaic-form--u-ibro3uc9u .mosaic-form__label:hover .mosaic-form__checkbox-icon {
  background: #fde6e6;
}
.mosaic-wrap .mosaic-form--u-ibro3uc9u .mosaic-form__label input[type="checkbox"] {
  position: absolute;
  top: calc(50% - 11px);
  left: 0;
  margin: 0;
  border: none;
}
.mosaic-wrap .mosaic-form--u-ibro3uc9u .mosaic-form__label input[type="checkbox"]:checked + .mosaic-form__checkbox-icon {
  background: url("data:image/svg+xml,%3Csvg width='10' height='8' viewBox='0 0 10 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23fff' d='M9.74237 1.67002C10.1124 1.26004 10.08 0.627701 9.67004 0.257661C9.26005 -0.112378 8.62772 -0.0799944 8.25768 0.329992L3.61172 5.4775L1.76573 3.27989C1.4105 2.85701 0.779718 2.80216 0.356831 3.15738C-0.0660562 3.51261 -0.120907 4.14339 0.234318 4.56628L2.81893 7.6432C3.00494 7.86464 3.27771 7.99471 3.56685 7.99985C3.856 8.00499 4.13322 7.88471 4.32699 7.67002L9.74237 1.67002Z'%3E%3C/path%3E%3C/svg%3E") 50% no-repeat #ed0d0d;
}
.mosaic-wrap .mosaic-form--u-ibro3uc9u .mosaic-form__label .mosaic-form__checkbox-icon {
  position: relative;
  z-index: 1;
  width: 22px;
  height: 22px;
  border-radius: 4px;
  border: 1px solid rgba(22, 22, 22, 0.3);
  transition: all 0.3s ease;
  min-width: 4px;
  display: inline-block;
  background: #fff;
  background-position: 50%;
  margin-right: 6px;
}
